">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Processable::Buildinfo -- A buildinfo file Lintian can process

# SYNOPSIS

     use Lintian::Processable::Buildinfo;

     my $processable = Lintian::Processable::Buildinfo->new;
     $processable->init_from_file('path');

# DESCRIPTION

This class represents a 'buildinfo' file that Lintian can process. Objects of this kind are often part of a Lintian::Group, which represents all the files in a changes or buildinfo file.

# INSTANCE METHODS

init_from_file (PATH)

  Initializes a new object from PATH.

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

Lintian::Processable

<<